@charset "utf-8";

/* 내용관리 */
#ctt {margin-bottom: 100px; margin-top:0;padding-top:0}
.ctt_admin {margin:0 5px;text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:0px 0; padding-top:0}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}


.common_table th{vertical-align: middle; background: #EDEFF3; text-align: center;}
    .common_table tbody tr:first-child{border-top:1px solid #7686A1}
    .section_title{position: relative; z-index: 2;}
    .section_title::before{
        content: "";
        position: absolute;
        width: 20px;
        height: 20px;
        background: #CEE8F8;
        top: -5px;
        left: -5px;
        border-radius: 30px;
        z-index: -1;
    }
.sub_section{margin-bottom: 100px; position: relative;}

.pd50{padding-top: 50px;
    padding-bottom: 50px;}

.sub_section .hellobackground{position: absolute; top: 0; bottom: 0; left: 0; right: 0;z-index: -1;}
.sub_section .hellobackground > div:first-child{ background: #eee; width: 50%; float: left; height: 100%; }
.sub_section .hellobackground > div:last-child{ background: #43C19F; width: 50%; float: left; height: 100%;}
    @media (max-width:992px) {
        
        .sub_section .hellobackground > div:first-child{ display: none;}
        .sub_section .hellobackground > div:last-child{ display: none;}
        .ctt_hello_caddy .pd50{padding: 0;}
    }
    .hellosilde h3{ margin-bottom:0;     font-size: 1.4em;
        font-weight: normal;}
        .hellosilde h2{font-size:2.8rem;}
        .hellosilde p{min-height: 48px;}
    .hellosilde {color: #fff; padding-top:50px; padding-bottom: 50px;}
    .hellosilde > div{ padding-top:20px; padding-bottom: 20px;}
    .hellosilde.hellosilde_1{color: #000;}
    .hellosilde.hellosilde_1 h2, .hellosilde.hellosilde_1 h3{color: #000;}
    .hellosilde  #hellosilde_div_1{ background: #eee; color: #000;}
    .hellosilde  #hellosilde_div_2{ background: #43C19F;}
#ctt.ctt_popgolf_platform, #ctt.ctt_popgolf_platform_ko{margin-bottom: 0;}
.ctt_popgolf_platform a{ text-decoration: none;}
    .popgolf_platform{background: #E3F4E9; padding-top:80px;  padding-bottom: 100px;}
    .popgolf_platform_div_1{ padding-top:50px;}
        .sub_section.popgolf_platform{margin-bottom: 0;}
        .sub_section.icon_picto{margin-bottom: 0; padding-top: 100px; padding-bottom: 100px;}
    .card_div{
        padding:40px 20px;
        border: 5px solid #08ac6c;
        position: relative;
        background: #fff;
        position: relative;
        transition: transform 0.7s, opacity 1s;
    }
    .card_div:hover{
        transform: translateY(-10px);
    }
    .card_div .number_div{
        font-size: 125px;
        font-weight: 700;
        color: #009ae9;
        line-height: 1;
        -webkit-text-stroke: 1px #009ae9;
        text-shadow: 1px 1px 1px #009ae9;
        position: relative;
        top: -18px;;
    }
    .card_div .text-div{
        font-weight: bold;
    }
    .card_div .text-div b{
        display: block;
    }
    .card_div .text-div span{ font-weight: normal; color: #666;}
    .popgolf_platform_div_1 .col-lg-3{padding:35px;}

    .card_div.club_house::before{
        content: "Club house";
        position: absolute;
        right: 10px;
        bottom: 10px;
        background: #43C19F;
        color: #fff;
        padding: 5px 10px;
        
    }
    .card_div.golf::before{
        content: "Golf course";
        position: absolute;
        right: 10px;
        bottom: 10px;
        background: #118A69;
        color: #fff;
        padding: 5px 10px;
    }
    .section_title_main{
        margin-bottom: 30px;
        color: #118A69;
    }
    .top_golf p{ margin-bottom: 0; font-size: 1.2em;}

    .icon_picto .icon_div{
        font-size: 5em;
    }

    .icon_picto .icon_text_h3{
        color: #fff;
        text-decoration: none;
    }
    .mb-2.icon_div{color: #fff;}
    .mb-2.icon_div i{color: #FFF;}